# !/bin/sh
sizeAndOffset="600x720+350+0"

for filename in  *.png; 
do 
newfilename=${filename%.png}_cropped.png
echo $filename to $newfilename
convert $filename -crop $sizeAndOffset $newfilename

done